PS_LIST_RESOURCES(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_list_resources — List all resources

SYNOPSIS

#include <pslib.h>

void PS_list_resources(PSDoc *psdoc)

DESCRIPTION

Lists all resources, which has been set so far. Resources are special
            kind of parameters which are also set with PS_set_parameter(3). A
            parameter becomes a resource if its value is itself a name/value pair
            separated by an equal sign. Common resources are often files but can also
            be properties of a character as for example the left and right margin
            protusion. This function is mostly used for debugging. The output is
            printed to stdout.

SEE ALSO

PS_list_values(3), PS_list_parameters(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.